Subject: Re: generic 802.11 stack

From: Jeff Garzik <[email-masked]>
Date: Mon, 13 Sep 2004 01:50:39 -0400

Vladimir Kondratiev wrote:
> Dave,
> Thanks, I'll post patches to you.
> 
> Jeff: what would you say? I think it is great if it will went through Dave 
> with his review.

You are the one doing the work.  Which would you prefer?  :)

You could always send patches to [email-masked] and CC 
[email-masked] and [email-masked].  DaveM could review, and I 
could apply to wireless-2.6, then post a snapshot on kernel.org.

	Jeff

-------------------------------------------------------
This SF.Net email is sponsored by: YOU BE THE JUDGE. Be one of 170
Project Admins to receive an Apple iPod Mini FREE for your judgement on
who ports your project to Linux PPC the best. Sponsored by IBM. 
Deadline: Sept. 13. Go here: http://sf.net/ppc_contest.php